/*! Copyright [Amazon.com](http://amazon.com/), Inc. or its affiliates. All Rights Reserved.
SPDX-License-Identifier: Apache-2.0 */
import { Theme } from "./types";
/** Light theme color palette */
export declare enum LightPalette {
    WHITE = "#FFFFFF",
    BLACK = "#000000",
    BLUE = "#4472C4",
    LIGHT_BLUE = "#5B9BD5",
    ORGANGE = "#ED7D31",
    LIGHT_GRAY = "#A5A5A5",
    GREEN = "#70AD47",
    YELLOW = "#FFC000",
    PUBLIC = "#E9F3E6",
    PRIVATE = "#E6F2F8",
    GENERIC = "#EFF0F3",
    PRIMARY = "#232F3D",
    SECONDARY = "#5A6B86"
}
/** Light theme definition */
export declare const LightTheme: Theme;
